name: TVS
variations: SOD123FL
description: diode, TVS

pinout:
  C: 1
  A: 2

schematic:
  symbol: diode
  options: tvs

housing@SOD123FL: # I did not find an organisation standardizing it (not JEDEC)
  outline: JEDEC DO-219 AA
  options: polarized
